ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015121ClearOSclearos-frameworkpublic2017-05-25 20:372017-05-31 13:31
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015121: Add hook for Firewall Dynamic
DescriptionFirewall Dynamic app can potentially create restricted firewall rules after webconfig login is successful (ideally, after 2FA is used).

Add a hook to start_authenticated function.
TagsNo tags attached.
Attached Files

- Relationships


- Issue History
Date Modified Username Field Change
2017-05-25 20:37 bchambers New Issue
2017-05-25 20:37 bchambers Status new => assigned
2017-05-25 20:37 bchambers Assigned To => bchambers
2017-05-26 10:35 bchambers Status assigned => acknowledged
2017-05-26 10:36 bchambers Note Added: 0005701
2017-05-26 10:36 bchambers Status acknowledged => confirmed
2017-05-26 10:36 bchambers Status confirmed => resolved
2017-05-26 10:36 bchambers Fixed in Version => 7.3.1 Updates
2017-05-26 10:36 bchambers Resolution open => fixed
2017-05-31 13:31 pbaldwin Status resolved => closed